﻿body {
	color: #333;
	font-family: Century Gothic, Helvetica, sans-serif;
	font-size: 13px;margin-top:15px;
	font-style: normal;
	background-color: #000;
}
#container {
	width: 924px;
	margin: auto;
	background-color: #666;
	border:1px solid #444;
	
}
#header {
	width: 888px;margin:auto;
	background-color: #fff;
	border:1px solid #999;margin-top:10px;
	height: 192px;
}
#header img {border:0;}
#subheader {
	width: 888px;
	height: 8px;
	margin: auto;
	background-color: #c0c0c0;
	background-image: url('images/navigation/top.jpg');
}
#navigation {
	background-color: #999;
	width:888px;margin:auto;
	overflow: hidden;
}

#content {
	width: 888px;margin:auto;	border:1px solid #555;
	background-color: #666;color: #333;
}

.table {width: 888px; margin-left: auto; margin-right: auto;background-color:#fff;}/*#dcc68d*/

#rightcontent {width:628px;text-align: justify;padding-left:30px; padding-right:30px;padding-top:10px;padding-bottom:15px;}
#rightcontent li {list-style:circle;padding-bottom:5px;}
#rightnumeral li {list-style: decimal; padding-bottom:5px;}

#leftcontent {text-align:center;width:200px;}
#leftcontent img {border: #c0c0c0 1px solid; padding:2px;}

.picbox {border: #c0c0c0 1px solid; padding:3px;}

#footer {
    width: 888px;margin:auto;	border:1px solid #999;
	background-color: #555;
	padding-bottom: 0px;
}
/*Styles for Navigation*/
#navigation a {
	color: #fff;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans Serif;
	font-size: 13px;font-weight:bold;
	display: block;width:204px;height:75px;
	padding: 8px;
    border: outset 1px #999;
	background-image: url('images/navigation/middle-1.jpg');
}
#navigation a:hover {
	color: #fff;
	text-decoration: none;
	border: outset 1px #ccc;
	background-image: url('images/navigation/middle-2.jpg');
}
.navinfo {color:#000;font-size:11px;font-weight:normal;}
#navigation2 {
	background-color: #666;
	width:888px;margin:auto;
	overflow: hidden;
}

#navigation2 a {
	color: #ccc;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans Serif;
	font-size: 13px;font-weight:bold;
	display: block;width:204px;height:25px;
	padding: 8px;
	border: outset 1px #999;
	background-color: #555;

}
#navigation2 a:hover {
	color: #fff;
	text-decoration: none;
	border: outset 1px #ccc;
	background-color: #888;}


h1 {
	font-size: 15px;
	color: #444;
	margin-left: -15px;
}
h2 {
	font-size: 14px;
	color: #444;margin-left:-7px;
}
/* Styles for Footer */
#footer p {
	font-size: 11px;
	text-align: center;
	color: #aaa;
	padding: 1px;
}
#footer a {
	color:  #eee;padding:8px;
	text-decoration: none;
}
#footer a:hover {
	color: #fff;
	text-decoration: underline;
}
input,textarea {border: 1px solid #c0c0c0;font-size:11px;background-color:#f0f0f0;color:#333;}
}

.bold {
	font-weight: bold;color:#333;
}
.italic {
	font-style: italic;	
}
.center {text-align: center;}
.style_left {text-align:left;}
.style_right {text-align:right;}
.noborder {border:0px;}

#tables table{width: 250px;border: #333 solid 1px;margin: auto;}
#tables td {border-bottom:#222 dashed 1px;padding-left: 4px;padding-right: 4px;}

.small {font-size: 11px;}
.right {text-align: right;padding-right:5px;}
/*#links li {padding-bottom:6px;padding-top:6px;border-bottom:1px #c0c0d0 dashed;list-style:circle;}*/

a:link    {color: #55d;}
a:visited {color: #44c;}
a:hover   {color: #900;}

#wf {width:924px;margin:auto;}
#wf a {color:#777;font-size:10px;text-decoration:none;float:right;}
#wf a:hover {color: #ccc;}

.imgpadr {
	padding-left: 15px;float:right;
}


